Daboweb

Multiples vulnerabilidades en Firebird

Publicado por Dabo on septiembre 04, 2007
Seguridad Informática
Se han reportado varias vulnerabilidades en Firebird (cinco concrétamente) que pueden derivar en atques DoS (denegación de servicio), obtener información sensible o potencialmente comprometida en el sistema afectado. Estos bugs afectan a versiones anteriores a la 2.0.2. Estos problemas se solucionan actualizando el software a esta versión (2.0.2).

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.